Ask Your Question
0

PE 3.0.1 Update the Cloud Provisioner Module?

asked 2013-10-01 22:20:44 -0500

alandman gravatar image

I have setup PE 3.0.1 and have noticed that there are some bugs/shortcomings in the cloud provisioner installed with PE. It looks like some of the bugs regarding security groups and subnets may have been fixed in the module in puppetforge module however it looks like the cloud provisioner role in PE isn't using the module but has files built into puppet. Is there a way to update this as a module without breaking linkages in PE for faces or do I need to not use PE but instead build everything from the open source packages ... (more)

edit retag flag offensive close merge delete

Comments

I believe there are a number of missing features for the command line. The help for the boostrap is not that helpful at all when trying to create a PE ...(more)

louis gravatar imagelouis ( 2013-10-06 17:07:37 -0500 )edit

1 answer

Sort by ยป oldest newest most voted
0

answered 2014-04-04 17:58:12 -0500

ffrank gravatar image

Generally it should be no problem to update face code. Make sure the current module is seen earlier in ruby's library path list.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2013-10-01 22:20:44 -0500

Seen: 88 times

Last updated: Apr 04 '14